.main-content { margin-left: var(--sidebar-width); margin-right: var(--sidebar-width); padding:1rem; transition: margin-left 0.3s ease-in-out; }
.text-muted { --bs-text-opacity: 1; color: var(--text-muted) !important; }
/* Button Styles */
.btn{font-size:0.9rem;padding:.5rem 1.25rem;font-weight:500;border-radius:var(--bs-border-radius-pill);white-space: nowrap;text-align:center;transition: transition: background 0.2s;}
.btn-primary {
--bs-btn-color: var(--bs-body-color);
--bs-btn-bg: #CEE9FF;
--bs-btn-border-color: #555555;
--bs-btn-hover-color: var(--bs-body-color);
--bs-btn-hover-bg: #cae7ff;
--bs-btn-hover-border-color: #555555;
--bs-btn-focus-shadow-rgb: 49, 132, 253;
--bs-btn-active-color: var(--bs-body-color);
--bs-btn-active-bg: #CEE9FF;
--bs-btn-active-border-color: #555555;
--bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
--bs-btn-disabled-color: #b2c5d5;
--bs-btn-disabled-bg: #CEE9FF;
--bs-btn-disabled-border-color: #555555;
}
.btn-secondary {
--bs-btn-color:var(--bs-body-color);
--bs-btn-bg:var(--bs-white);
--bs-btn-border-color: #555555;
--bs-btn-hover-color:var(--bs-body-color);
--bs-btn-hover-bg: #f9fafb;
--bs-btn-hover-border-color: #555555;
--bs-btn-focus-shadow-rgb: 130, 138, 145;
--bs-btn-active-color:var(--bs-body-color);
--bs-btn-active-bg:var(--bs-white);
--bs-btn-active-border-color: #555555;
--bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
--bs-btn-disabled-color: #d5d5d5;
--bs-btn-disabled-bg:var(--bs-white);
--bs-btn-disabled-border-color: #555555;
}
.btn-tertiary {
--bs-btn-color:var(--bs-body-color);
--bs-btn-bg:var(--bs-white);
--bs-btn-border-color:var(--bs-border-color);
--bs-btn-hover-color:var(--bs-body-color);
--bs-btn-hover-bg: #f9fafb;
--bs-btn-hover-border-color:var(--bs-border-color);
--bs-btn-focus-shadow-rgb: 130, 138, 145;
--bs-btn-active-color:var(--bs-body-color);
--bs-btn-active-bg:var(--bs-white);
--bs-btn-active-border-color:var(--bs-border-color);
--bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
--bs-btn-disabled-color: #d5d5d5;
--bs-btn-disabled-bg:var(--bs-white);
--bs-btn-disabled-border-color:var(--bs-border-color);
}

input.form-control,
textarea.form-control,
select.form-control {
  background-color: #f8f9fa !important;
  color: #212529 !important; /* optional: text color */
  border: 1px solid var(--bs-border-color);
  color: var(--bs-dark);
  padding: .75rem 1.1rem;
  font-size: 1rem;
  border-radius: var(--bs-border-radius-lg);
  transition: all 0.2s;
}
